body {
  background: #43C6AC;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #F8FFAE, #43C6AC);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #F8FFAE, #43C6AC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  font-family: Roboto;
}
#show-status .media:hover {
  background: #f6f8fa;
}
#show-status .media {
  background: white;
  border: 0 none;
  border-radius: 3px;
}

.cover {
  object-fit: cover;
  width: 100%;
  height: 300px;
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    padding: 20px;
    background: #f6f8fa;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
